@media(max-device-width: 699px) {
  h3 {
    padding-top: 20px;
    font-size: 15px;
  }
  .row {
    padding-top: 25px;
    font-size: 12px;
  }
}

@media(min-device-width: 700px) {
  h3 {
    font-size: 25px;
  }

  .row {
    padding-top: 50px;
    font-size: 20px;
  }
}

.row {
  color: rgba(0, 0, 0, 0.73);
}

#title-about {
  font-family: 'Georgia', sans-serif !important;
  color: maroon !important;
}

.title-objectif {
  font-family: 'Helvetica', sans-serif;
  color: rgba(255, 168, 80, 0.73);
}

#valeurs {
  color: maroon;
}
